{
    "dc_identifier": "nl.mnre1130.2j.2012.243",
    "dc_title": "Monitoringsrapport experiment nieuw stelsel schiphol van het eerste kwartaal van het gebruiksjaar 2012.",
    "dc_type": "2j",
    "dc_description": "Bestand: lp-i-m-0000001937.pdf",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-9d469180-f74f-43e0-9e19-912f257c8161/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "geluid",
    "foi_decisionDate": "2012-04-10",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-05",
    "foi_publishedDate": "2012-04-09",
    "dc_date_year": "2012",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2012.243.doc.1",
            "dc_title": "lp-i-m-0000001937",
            "foi_fileName": "lp-i-m-0000001937.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-9d469180-f74f-43e0-9e19-912f257c8161/pdf"
        }
    ]
}